Skip Navigation

Il s'agit du forum d'assistance technique de WPML, le plug-in multilingue pour WordPress.

Il est accessible à tous, toutefois seuls les clients de WPML peuvent y publier leurs messages. L'équipe du WPML répond sur le forum 6 jours par semaine, 22 heures par jour.

Marqué : 

This topic contains 1 réponse, has 2 participants.

Last updated by Andrés Il y a 6 mois et 1 semaine.

Assigned support staff: Andrés.

Auteur Messages
mars 17, 2021 à 10:26 #8330381

thierryD-5

Lors de la traduction des pages, de français vers anglais, certains éléments n'apparaissent pas, et son donc affichés en français sur la page en anglais.

Les éléments qui nous sont impossibles de traduire viennent de ces plugins :
- Timeline Widget Addon For Elementor (v1.2.2 - Cool Plugins)
- Xl Tab (v1.0 Ashref)

Auriez-vous une solution à nous indiquer pour que nous puissions tout de même avoir nos pages entièrement traduites ?

mars 18, 2021 à 6:53 #8338739

Andrés
Supporter

Languages: Anglais (English ) Espagnol (Español ) Français (Français )

Timezone: Europe/Paris (GMT+02:00)

Bonjour,

Bienvenue à l'assistance technique de WPML.

Par rapport à nos règles de support, nous devons gérer un seul incident par ticket, ça nous permet d'améliorer notre service et permet à d'autres utilisateurs de bénéficier des informations exposées.

Pour cette raison, commençons avec l'exntension Timeline Widget Addon For Elementor. Cette extension n'est pas dans notre liste de compatibilité. Cela n'implique pas forcément qu'il n'est pas compatible mais que notre équipe n'a pas effectué les tests correspondants.
https://wpml.org/documentation/plugins-compatibility/

Or, pour pouvoir diagnostiquer cette issue sans impacter votre site en ligne, et éventuellement pour solliciter notre équipe de compatibilité, j'ai créé un serveur de test, la majorité des extensions nécessaires sont déjà installées. Veuillez utiliser le lien suivant pour vous connecter.
hidden link

Une fois vous êtes sur le Bureau du site, installez uniquement votre extension et essayez de reproduire cette situation. Si l'erreur est reproduite, j'escaladerais le ticket à notre équipe de compatibilité.

Je vous recommande aussi de contacter l'auteur de l'extension car il pourrait vous aider plus rapidement.

Note: vous n'avez qu'installer l'extension nécessaire pour reproduire votre problématique. N'installez pas une copie de votre site.

Cordialement,
Andrés